* {
    /*m0+p0*/
    margin: 0;
    padding: 0;
    /*ffss*/
    font-family: sans-serif;
}

.container {
    width: 1170px;
    margin: 0 auto;
}

.hero {
    /*padding: 538px 0 133px;*/
    /*pt538*/
    padding-top: 538px;
    /*pb133*/
    padding-bottom: 133px;
    background-image: url("hero-background.jpg");
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    /*color: white;*/
}

.hero-title {
    text-transform: uppercase;
    font-size: 48px;
    line-height: 59px;
    color: white;
}

.hero-subtitle {
    color: white;
    font-size: 18px;
    line-height: 22px;
    /*margin-top: 16px;*/
    /*margin-bottom: 22px;*/
    margin: 16px 0 22px;
}

.hero-link {
    color: inherit;
}

.hero-slogan {
    /*dib*/
    /*display: inline-block;*/

    width: max-content;

    font-size: 54px;
    line-height: 66px;
    color: #fff;
    text-transform: uppercase;
    padding: 38px 31px;
    /*bgc*/
    background-color: rgba(0,0,0,0.32);
    border: 1px solid white;
}

.navigation {
    /*df*/
    display: flex;
    /*pb22*/
    padding-bottom: 22px;
    border-bottom: 3px solid #F1B128;
    /*jcsb*/
    justify-content: space-between;
}

.navigation-company {
    /*dib*/
    /*display: inline-block;*/
    /*ttu*/
    text-transform: uppercase;
    /*fsz28*/
    font-size: 28px;
}

.nav-menu {
    /*dib*/
    /*display: inline-block;*/
    list-style: none;
    /*margin-left: 190px;*/
    display: flex;
}

.nav-menu-item {
    /*ml69*/
    margin-left: 69px;
}

.nav-menu-link {
    font-size: 18px;
    line-height: 22px;
    color: #3d3d3d;
    /*tdn*/
    text-decoration: none;
    /*ttu*/
    text-transform: uppercase;
}

















.yellow-text {
    color: #F48E0B;
}
